id: hn_news
name: Hacker News
type: rss
feed_url: https://hnrss.org/frontpage
homepage: https://news.ycombinator.com
region: world
categories:
  - technology
weight: 6
tdm_policy: allow
schedule: every_5m
parser: RssParser